/*
Theme Name: Salient Extended Theme
Theme URI: http: //aisummit.com/
Description: This is a custom child theme designed for AI Summit San Francisco
Author: Richard Selonke / Anil Karwal
Author URI: http: //anilkarwal.com/ | http://www.globalthinker.net/
Template: salient
Version: 0.1.1
*/


/* TOP NAV HIDE */

#header-space {
    display: none;
    height: 0 !important;
}
#header-outer {
    display: none;
}
#top div.container:after{
    clear: none !important;
}
#nectar_fullscreen_rows .fp-tableCell{
    height: 100vh !important;
    margin-left: 0 !important;
}
header#top nav{
    display: none;
}

/* RIGHT HAND NAV */
#fp-nav{
    box-sizing: border-box;
    top: 0;
    margin: 0 0 0 0;
    height: 100vh !important;
}
#fp-nav.tooltip_alt .right{
    box-sizing: border-box;
    width: 50% !important;
    white-space: normal;
}
#fp-nav{
    box-sizing: border-box;
    padding-left: 10px !important;
/*    padding-right: 240px !important;*/
    width: 10vw;
    margin-top: 0 !important;
    top: 0;
    right: -7vw !important;
    bottom: 0 !important;
    height: 100vh !important;
    text-align: left;
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
    border-left: 1px solid rgba(255,255,255,1) !important;
    background-color: rgba(255,255,255,1) !important;
    background-image: url(/wp-content/uploads/2016/09/MENU-LOGO-NEW.png);
    background-position: 50% 15%;
    background-repeat: no-repeat;
    background-size: 1vh;
    transition:
            all 1s ease-in-out
        ;
}

#fp-nav:hover{
    right: -.5% !important;
    margin-top: 0 !important;
    padding: 0 10px 0 0 !important;
    width: 22vw;
    border-left: 1px solid rgba(0,255,255,1) !important;
    border-radius: 75px !important;
    background-color: rgba(255,255,255,1) !important;
    background-size: 15vh;
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}
#fp-nav ul{
    position: absolute;
    top: 50vh;
    left: -110px;
    margin: -15vh 0 0 0;
    padding: 0;
    width: 250px;
    text-align: left;
    transition: all .5s ease-in-out;
    font-size: 20px;
    font-weight: bold;
}
#fp-nav ul li{
    padding-top: -10px;
    margin-bottom: 10px;
}

#fp-nav ul li .tooltip-inner{
    padding-top: 0 !important;
    left: 63% !important;
    visibility: hidden;
    transition: visibility 1s ease-in-out
}
#fp-nav ul li .tooltip-inner:hover{
    left: 60% !important;
    color: rgba(0,255,255,1) !important;
   border: 1px solid #000;
}
#fp-nav:hover ul li .tooltip-inner{
    visibility: visible;
}

#fp-nav ul li a .fp-tooltip{
    color: #000;
    padding: 5px;
    border-left: 1px solid rgba(0,255,255,1);
    border-top: 1px solid rgba(0,255,255,1);
    border-bottom: 1px solid rgba(0,255,255,1);
}
#fp-nav a:hover{
    color: rgba(0,255,255,1) !important;
}
#fp-nav.tooltip_alt ul li .fp-tooltip{
    opacity: 1 !important;
    width: 100% !important;
    border-radius: 1px;
   
}
#fp-nav.tooltip_alt ul li .fp-tooltip .tooltip-inner{
    color: rgba(0,0,0,1);
    font-size: 100% !important;
    line-height: 120% !important;
    margin-top: 1px;
    margin-left: 0;
    left: 175px;
    width: 100%;
    max-width: 240px;
}
#fp-nav.tooltip_alt ul li .fp-tooltip .tooltip-inner{
    margin-left: 25px;
    background-color: #fff;
    color: rgba(0,0,0,1);
}
#fp-nav.tooltip_alt ul li div.fp-tooltip div.tooltip-inner span:hover{
    margin-left: 25px;
    color: rgba(0,255,255,1) !important;
}
div.fp-tooltip .right div.tooltip-inner{
    opacity: 1 !important;
    text-align: left;
}
#fp-nav.tooltip_alt ul li:hover .fp-tooltip .tooltip-inner{
    color: rgba(40,200,200,1) !important;
}

.width-content.vc_row-fluid .vc_col-sm-3{}

.wp-side-menu-item {
    position: absolute;
    cursor: pointer;
    width: 270px;
    height: 50px;
    left: -221px;
    line-height: 0;
    -webkit-transition: 400ms all linear;
    transition: 400ms all linear;
    margin: 1px;
    text-align: right;
}
.wp-side-menu-item {
    background-color: #27CCC0;
}
